:root{
  --pri: #283488;
  --pri2: #152174;
  --sec: #0c7fac;
  --tp-theme-primary: #283488;
  /*--tp-heading-3:*/
}

ul.mylist{
  padding-left: 0;
  margin-bottom: 20px
}
ul.mylist li {
  display: block
}
ul.mylist li+li{
  margin-top: 10px;
}
ul.mylist.list1 li{
  display: flex;
  gap: 10px;
  align-items: flex-start
}
ul.mylist.list1 i{
  width: 24px;
  flex: 0 0 24px;
  font-size: 20px;
  margin-top: 6px;
  color: var(--pri)
}
ul.mylist.list2 i{
  margin-right: 5px;
  font-size: 18px;
  color: var(--sec)
}
ul.mylist.list3 i{
  margin-right: 8px;
  font-size: 20px;
  color: var(--pri2)
}

body{
  font-size: 16px;
}
.tp-header-1 .tp-header-logo a{
  display: inline-block;
  background: rgba(255,255,255,0.5);
  padding: 5px 15px;
  border-radius:3px;
}
.tp-header-1.tp-header-sticky .tp-header-btn a:hover, .tp-btn:hover{
  border-color: var(--pri2);
  background-color: var(--pri2)
}
.tp-preloader-circle svg circle:last-child{
  stroke: var(--pri);
}
.tp-about-list-icon span{
  border: 1px solid var(--sec)
}
.tp-footer-newsletter-submit .tp-btn{
  background-color: var(--sec);
  border-color: var(--sec);
}
.tp-footer-newsletter-submit .tp-btn:hover{
  background-color: var(--pri);
  border-color: var(--pri);
}
.tp-cta-btn .tp-btn, .tp-header-inner-btn .tp-btn-3{
  background-color: var(--tp-theme-primary);
  border-color: var(--tp-theme-primary);
  color: var(--tp-common-white)
}
.tp-cta-btn .tp-btn:hover, .tp-header-inner-btn .tp-btn-3:hover{
  background-color: var(--pri2);
  border-color: var(--pri2);
  color: var(--tp-common-white)
}
.tp-header-logo img{
  width: 180px;
	height: auto!important
}
.back-to-top-btn{
  background: var(--pri2)
}
.footer-link {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border: 1px solid #ddd;
  background: #fff
}
.footer-link a {
  padding: 15px;
  transition: all .2s ease-in-out;
  color: var(--pri);
  text-align: center
}
.footer-link a:hover{
  color: var(--pri2);
}
.footer-link a+a{
  border-left: 1px solid #ddd;
}

.iconbox{
  display: flex;
  gap: 5px;
}
.iconbox .icon{
  flex: 0 0 20px;
  font-size: 18px;
  color: #283488;
  text-align: center;
  justify-content: center
}
.iconbox .cont{
  flex: 1
}
.iconbox .cont h6{
  font-size: 15px;
  font-weight: 400;
  text-transform: uppercase;
  margin-bottom: 10px;
  letter-spacing: 2px;
  color: #283488;
}
.iconbox .cont p{
  font-size: 13px;
  margin-bottom: 0;
  line-height: 1.35
}
.iconbox .cont p a{
  color: #283488;
  text-decoration: underline;
  transition: ease-in-out 0.15s
}
.iconbox .cont p a:hover{
  color: #000;
  text-decoration: none
}

.tp-btn.btn-sm{
  font-size: 15px;
  font-weight: 400;
  padding: 10px 20px;
  border-radius: 4px;
  border: 1px solid var(--tp-theme-primary);
}
.link_btn{
  font-size: 15px;
  font-weight: 400;
  padding: 10px 20px;
  border-radius: 4px;
  border: 1px solid transparent;
  transition: ease-in-out 0.15s 
}
.link_btn:hover{
  border: 1px solid var(--tp-theme-primary);
}